Subject: RE: [Asrg] Requirements to solutions

From: Paul Judge <[email-masked]>
Date: Wed, 19 Mar 2003 14:02:33 -0500

A thread already existed on requirements. I also pointed it out in my
message titled "ASRG Work Items".

It would have been ideal to add your comments to that list of requirements
that was being built.

I have compiled the contributions from that earlier thread and was planning
to discuss tomorrow. I will add your input and redistribute.

> -----Original Message-----
> From: Hadmut Danisch [mailto:[email-masked]] 
> Sent: Wednesday, March 19, 2003 1:39 PM
> To: [email-masked]
> Subject: [Asrg] Requirements to solutions
> 
> 
> Hi,
> 
> I'd like to share some of my private notes about
> requirements a solution must/should fulfill:
> 
> 
> - must work everywhere on the world, in every legislation
> - must work with every spammer, regardless of age, etc.
> - must work with every recipient, regardless of age,...
> - must work even if spammers know all details
>   - must fulfill Shannon's Maxim  (Attacker knows 
> cryptographical methods)
>   - must fulfill Kerckhoff's Law
> 
> - must be robust
> - must not require to be updated often
> - must work with any language
> - must work with encrypted messages
> - must be easy to maintain
> - must work for the dummy user
> 
> 
> Any comments or objections?
> 
> Hadmut
> 
> 
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
> 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg